BANK KALTENG - Feature #634

[Time Management] Attandance
12/13/2021 02:45 PM - Mega Yunita

Status: Closed Start date: 12/13/2021
Priority: High Due date: 12/20/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan field :
- On The Spot

Pada report Attandance Employee.

Terimakasih

History

#1 - 12/13/2021 03:46 PM - Mega Yunita

- Tracker changed from Bug to Feature
#2 - 12/14/2021 03:46 PM - Mega Yunita
Dear Mas Azid,

Mohon bantuannya untuk menambahkan field :
- On The Spot

Pada report Attandance Employee.

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

#3 - 12/15/2021 03:26 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
mega udah bisa di test ,,

makasih

#4 - 02/14/2022 11:53 AM - Mega Yunita

Done mas Azid, terimakasih...

#5 - 02/16/2022 11:18 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
